FAR2L(1)

NAME
FAR2L - oldschool file manager, with built-in terminal and other usefullness'es

SYNOPSIS
far2l [switches] [-cd apath [-cd ppath]]

DESCRIPTION
FAR2L - oldschool file manager, with built-in terminal and other usefullness'es

where

    apath - path to a folder (or a file or an archive or command with prefix)

    for the active panel

    ppath - path to a folder (or a file or an archive or command with prefix)

    for the passive panel

The following switches may be used in the command line:

-h  This help.

-a  Disable display of characters with codes 0 - 31 and 255.

-ag Disable display of pseudographics characters.

-an Disable display of pseudographics characters (completely).

-co Forces FAR to load plugins from the cache only.

-cd <path> Change panel's directory to specified path.

-m  Do not load macros.

-ma Do not execute auto run macros.

-p[<path>]

    Search for "common" plugins in the directory, specified by <path>.

-u <username>

    Allows one to have separate settings for different users.

-v <filename>

    View the specified file.

-v - command line

    Executes given command line and opens viewer with its output.

-e[<line>[:<pos>]] <filename>

    Edit the specified file with optional cursor position specification.

-e[<line>[:<pos>]] - command line

    Executes given command line and opens editor with its output.

  FAR2L backend-specific options:

--tty - force using TTY backend only (disable GUI/TTY autodetection)

--notty - don't fallback to TTY backend if GUI backend failed

--nodetect - don't detect if TTY backend supports FAR2L extensions

--mortal - terminate instead of going to background on getting SIGHUP (default if in Linux TTY)

--immortal - go to background instead of terminating on getting SIGHUP (default if not in Linux TTY)

--ee or --ee=N - ESC expiration in msec (100 if unspecified) to avoid need for double ESC presses (valid only in TTY mode without FAR2L extensions)

SEE ALSO
The full documentation for FAR2L - oldschool file manager, with built-in terminal and other is maintained as a Texinfo manual. If the